package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemoduledescPKDTO implements Serializable {

    private static final long serialVersionUID = 571028838069729L;

    private String modulecode;

    private String languagecode;

        public String getModulecode() {
    return modulecode;
    }

        public void setModulecode(String modulecode) {
    this.modulecode = modulecode;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}